Subject: [NEXTEL-1] UPS Goes Wire-Free

From: Marcel <[email-masked]>
Date: Sun, 05 Jan 2003 22:36:27 -0500

UPS Goes Wire-Free
Source: CMPnet
Publication date: 2003-01-03
Arrival time: 2003-01-04

United Parcel Service Inc. plans to invest in wireless technology for its 1,700
hubs worldwide, including its new $1 billion Worldport air transportation hub
at Louisville International Airport in Kentucky, where 304,000 packages are
sorted per hour. In June, UPS will start a $20 million project to replace wired
scanners, used to record package-tracking data, with 55,000 devices from
Symbol Technologies Inc. that use Bluetooth wireless technology.
Smaller hubs will get the devices first, UPS manager Donna Barrett says,
so UPS can work out any kinks before deploying the technology at
Worldport. The current technology is cumbersome and the wires often
break, the carrier says, adding that wireless technology is now mature
enough to handle UPS's huge workload.

http://cnniw.yellowbrix.com/pages/cnniw/Story.nsp?story_id=35628975&ID=cnniw&scategory=Telecommunications%3AWireless&

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/